The following is a list of issues that apply to previous and unsupported versions of Noah 4. These issues can only be accessed by HIMSA distributors.